# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.EntryStatus2Code

Packages that use EntryStatus2Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of EntryStatus2Code in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as EntryStatus2Code
Modifier and Type
Field
Description
`protected EntryStatus2Code`
ReportEntry3.`sts`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return EntryStatus2Code
Modifier and Type
Method
Description
`static EntryStatus2Code`
EntryStatus2Code.`fromValue(String v)`
`EntryStatus2Code`
ReportEntry3.`getSts()`
Gets the value of the sts property.
`static EntryStatus2Code`
EntryStatus2Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static EntryStatus2Code[]`
EntryStatus2Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type EntryStatus2Code
Modifier and Type
Method
Description
`void`
ReportEntry3.`setSts(EntryStatus2Code value)`
Sets the value of the sts property.